<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Listas</title>
    <script src="listaJS.js"></script>
</head>
<body>
    <ul>
        <li id="C1" data-id="US" data-dial-code="1" onclick="myFunction(this.id)">USA</li>
        <li id="C2" data-id="CA" data-dial-code="1" onclick="myFunction(this.id)">CANADA</li>
        <li id="C3" data-id="FF" data-dial-code="3" onclick="myFunction(this.id)">FRANCIA</li>
    </ul>
</body>
</html>